fieldLayouts:
  c57fa080-2c15-431d-8be4-ab5242c704ec:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 198d01b4-cc28-496a-9148-e07b47b2394f # Section Helper
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0b3e2b57-101e-4376-b817-61ae365db189 # Video Resource
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: staffVideoResources
hasTitleField: true
name: 'Video Resources'
section: 638c7632-2264-4ec2-ac7f-dd30594668f2 # Staff Resources
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
